@charset "utf-8";
/* CSS Document for AIG */

@font-face {
  font-family: 'Arial Narrow Bold';
  src: url('../assets/fonts/arial-narrow-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

body{
	margin:0; 
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}

#container{
	min-width:980px;
	margin:0 auto;
}

h1,h2,h3,h4,p,ul{
	margin:0; 
	padding:0;
}

.clear{
	clear:both;
}

.center{
	text-align:center;
}

/*********Navigation Bar********/

#wrapper-nav{
	min-width:1024px;
	margin:0 auto;
	background:#FF7F00;
}

#wrapper-nav nav{
	width:980px;
	margin:0 auto;
}

#wrapper-nav nav ul{
	list-style-type:none;
	padding:10px 0;
}

#wrapper-nav nav ul li{
	display:inline-block;
	margin:0 22px;
}

#wrapper-nav nav ul li a{
	text-decoration:none;
	font-size:18px;
	color:#231F20;
}

#wrapper-nav nav ul li a:hover{
	color:#fff;
}

.choosen{
	color:#fff !important;
}

/**********Header***********/
#wrapper-header{
	min-width:1024px;
	margin:0 auto;
}

#wrapper-header header{
	width:1024px;
	margin:0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap:2%;
}
#wrapper-header header .rr-motortech-logo{
	text-align: right;
}
#wrapper-header header .rr-motortech-logo img{
	width: 40%;
}
#wrapper-header header .rr-header-contact{
	width:25%;
	padding-right: 4%;
}
#wrapper-header header .rr-header-contact .rr-contact{
	display: flex;
    align-items: center;
	justify-content: flex-end;
    gap: 5px;
	margin-top: 5px;
}
#wrapper-header header .rr-header-contact .rr-contact img{
	height: 18px;
    width: auto;
}
#wrapper-header header .rr-header-contact .rr-contact span{
	font-size: 0.8em;
    font-weight: 500;
    color: #00405E;
}

#wrapper-header header h3{
	float:left;
	color:#00405E;
	margin:32px 170px;
	font-weight:lighter;
}

#wrapper-header header #social{
	display: flex;
    justify-content: flex-end;
	align-items: center;
    gap: 20px;
}

#wrapper-header header #social img{
	max-width: 22px;
	max-height: 22px;
}

/*********Main Image*******/
/****************Home Slider *********/
@-webkit-keyframes cf4FadeInOut {
0% {
opacity:1;
}
17% {
opacity:1;
}
25% {
opacity:0;
}
92% {
opacity:0;
}
100% {
opacity:1;
}
}
@-moz-keyframes cf4FadeInOut {
0% {
opacity:1;
}
17% {
opacity:1;
}
25% {
opacity:0;
}
92% {
opacity:0;
}
100% {
opacity:1;
}
}
@-o-keyframes cf4FadeInOut {
0% {
opacity:1;
}
17% {
opacity:1;
}
25% {
opacity:0;
}
92% {
opacity:0;
}
100% {
opacity:1;
}
}
@keyframes cf4FadeInOut {
0% {
opacity:1;
}
17% {
opacity:1;
}
25% {
opacity:0;
}
92% {
opacity:0;
}
100% {
opacity:1;
}
}
#cf4a {
position:relative;
height:500px;
width:1024px;
margin:0 auto;
overflow:hidden;
}
#cf4a img {
position:absolute;
left:0;
}
#cf4a img {
-webkit-animation-name: cf4FadeInOut;
-webkit-animation-timing-function: ease-in-out;
-webkit-animation-iteration-count: infinite;
-webkit-animation-duration: 45s;
-moz-animation-name: cf4FadeInOut;
-moz-animation-timing-function: ease-in-out;
-moz-animation-iteration-count: infinite;
-moz-animation-duration: 45s;
-o-animation-name: cf4FadeInOut;
-o-animation-timing-function: ease-in-out;
-o-animation-iteration-count: infinite;
-o-animation-duration: 45s;
animation-name: cf4FadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 40s;
}

#cf4a img:nth-of-type(1) {
-webkit-animation-delay: 35s;
-moz-animation-delay: 35s;
-o-animation-delay: 35s;
animation-delay: 35s;
}
#cf4a img:nth-of-type(2) {
-webkit-animation-delay: 30s;
-moz-animation-delay: 30s;
-o-animation-delay: 30s;
animation-delay: 30s;
}
#cf4a img:nth-of-type(3) {
-webkit-animation-delay: 25s;
-moz-animation-delay: 25s;
-o-animation-delay: 25s;
animation-delay: 25s;
} 
#cf4a img:nth-of-type(4) {
-webkit-animation-delay: 20s;
-moz-animation-delay: 20s;
-o-animation-delay: 20s;
animation-delay: 20s;
} #cf4a img:nth-of-type(5) {-webkit-animation-delay: 15s;-moz-animation-delay: 15s;-o-animation-delay: 15s;animation-delay: 15s;} #cf4a img:nth-of-type(6) {-webkit-animation-delay: 10s;-moz-animation-delay: 10s;-o-animation-delay: 10s;animation-delay: 10s;} #cf4a img:nth-of-type(7) {-webkit-animation-delay: 5s;-moz-animation-delay: 5s;-o-animation-delay: 5s;animation-delay: 5s;} #cf4a img:nth-of-type(8) {-webkit-animation-delay: 0s;-moz-animation-delay: 0s;-o-animation-delay: 0s;animation-delay: 0s;} 

#wrapper-image{
	min-width:1024px;
	margin:0 auto;
	width:100%;
	position:relative;
}

/*#wrapper-image img{
	position:absolute;
	bottom:0;
}*/

#wrapper-image #image{
	width:1024px;
	margin:0 auto;
	position:relative;
}

#home #wrapper-image{
	/*background:url(../images/homeImg.png) no-repeat scroll center top / cover;*/
	height:auto;
}

#about #wrapper-image{
	/*background:url(../images/aboutImg.png) no-repeat scroll center top / cover;
	height:470px;*/
	height:auto;
}

#services #wrapper-image{
	/*background:url(../images/servicesImg.png) no-repeat scroll center top / cover;
	height:465px;*/
	height:500px;
}

#consultancy #wrapper-image{
	/*background:url(../images/consultancyImg.png) no-repeat scroll center top / cover;
	height:470px;*/
	height:500px;
}

#listings #wrapper-image{
	/*background:url(../images/listingsImg.png) no-repeat scroll center top / cover;
	height:500px;*/
	height:560px;
}

#contact #wrapper-image{
	/*background:url(../images/contactImg.png) no-repeat scroll center top / cover;
	height:465px;*/
	height:180px;
}

/*******main content******/
#wrapper-content, #wrapper-content1{
	min-width:1024px;
	margin:0 auto;
	color:#00405E;
}

#wrapper-content #content, #wrapper-content1 #content1{
	width:980px;
	padding:22px;
	margin:0 auto;
}

#home #wrapper-content #content h2{
	font-weight:lighter;
	color:#00405E;
	margin-bottom:40px;
	margin-top:20px;
}

#home #wrapper-content #content p{
	width:350px;
	float:left;
	font-size:16px;
}

#home #wrapper-content1 #content1 h1{
	text-align:center;
	color:#F57E20;
	border-bottom:3px solid #F57E20;
	padding-bottom:5px;
}

#home #wrapper-content1 #content1 table{
	text-align:center;
	width:980px;
	margin-top:10px;
	margin-bottom:20px;
}

#home #wrapper-content1 #content1 a{
	text-decoration:none;
	font-weight:bold;
}


/* Home Page Slider start */


#cr_banner_wrapper .slick-list {
    height: 100%;
    width: 100% !important;
}

#cr_banner_wrapper .slick-track {
    height: 100%;
    width: 100%;
}

/* @media (min-width: 992px) { */
  /* #cr_banner_wrapper .slider, */
  /* #cr_banner_wrapper .slide { */
    /* height: 500px; */
  /* } */
/* } */

#cr_banner_wrapper .slider,
  #cr_banner_wrapper .slide {
    height: 380px;
 }
#cr_banner_wrapper .slide {
  position: relative;
}
#cr_banner_wrapper .slide .slide__img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#cr_banner_wrapper .slide .slide__img img {
  max-width: 100%;
  height: auto;
  min-height: 380px;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  transition: all 1s ease;
}
#cr_banner_wrapper .slide .slide__content {
  position: absolute;
  top: 64%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#cr_banner_wrapper .slide .slide__content--headings {
  text-align: center;
  color: #fff;
}
#cr_banner_wrapper .slide .slide__content--headings h2 {
  font-size: 36px;
  margin: 10px 0;
  font-weight: 900;
  margin: 10px 0;
  line-height: 38px;
}
#cr_banner_wrapper .slide .slide__content--headings .text_style2{
	color: #004f83; 
	font-family: 'Arial Narrow Bold', sans-serif;
	font-weight: 600 !important;
}

#cr_banner_wrapper .slide .slide__content--headings .text_style3{
  color: #004f83; 
  font-size: 36px;
  margin: 10px 0;
  font-weight: 900;
  margin: 10px 0;
  line-height: 38px;
}

#cr_banner_wrapper .slide__content a {
    border-radius: 3px;
    text-transform: uppercase;
    padding: 15px 16px;
    display: inline-block;
    margin-top: 8px;
    text-decoration: none;
    font-weight: bold;
    background-color: #FF7F00;
    color: #ffffff;
    border-color: #FF7F00;
}
#cr_banner_wrapper .slide__content a:hover {
    background-color: #f17902;
    border-color: #f17902;
}

#cr_banner_wrapper .slide .slide__content {
    width: 100%;
    max-width: 980px;
	z-index:9;
}
#cr_banner_wrapper .slide .slide__content * {
    text-align: left;
}

#cr_banner_wrapper .slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}
#cr_banner_wrapper .slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
}
#cr_banner_wrapper .slick-dotted .slick-slider {
  margin-bottom: 30px;
}
#cr_banner_wrapper .slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cr_banner_wrapper .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
#cr_banner_wrapper .slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
#cr_banner_wrapper .slick-dots li button:hover,
#cr_banner_wrapper .slick-dots li button:focus {
  outline: none;
}
#cr_banner_wrapper .simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
#cr_banner_wrapper .simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
#cr_banner_wrapper .simple-dots .slick-dots li button:hover,
#cr_banner_wrapper .simple-dots .slick-dots li button:focus {
  opacity: 1;
}
#cr_banner_wrapper .simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
#cr_banner_wrapper .stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}
#cr_banner_wrapper .stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
#cr_banner_wrapper .stick-dots .slick-dots li button:hover,
#cr_banner_wrapper .stick-dots .slick-dots li button:focus {
  opacity: 1;
}
#cr_banner_wrapper .stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
#cr_banner_wrapper .stick-dots .slick-dots li.slick-active button:hover,
#cr_banner_wrapper .stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}
/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.05, 1.05, 1.05);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.05, 1.05, 1.05);
  }
}
#cr_banner_wrapper .zoomInImage {
  -webkit-animation-name: zoomInImage;
          animation-name: zoomInImage;
}


#cr_banner_wrapper .slide .slide__img img {
    width: 100%;
}



#home #cr_banner_wrapper {
	position: relative;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}

div#cr_banner_wrapper button.slick-prev.slick-arrow,
div#cr_banner_wrapper button.slick-next.slick-arrow{
    position: absolute;
    z-index: 99;
    top: 42%;
	
}
div#cr_banner_wrapper button.slick-prev.slick-arrow{
    left: 0;
}
div#cr_banner_wrapper button.slick-next.slick-arrow {
    right: 0;
}
div#cr_banner_wrapper button.slick-arrow {
    border: 0;
    color: #fff;
	padding: 20px 12px;
    font-size: 34px;
    background: #00000038;
    cursor: pointer;
    border-radius: 2px;
}
div#cr_banner_wrapper button.slick-arrow:hover {
    background: #00000091;
}

#cr_banner_wrapper .slide .slide__img {
    position: relative;
}
/* #cr_banner_wrapper .slide .slide__img:after { */
    /* content: ""; */
    /* position: absolute !important; */
    /* background: #0000004f !important; */
    /* top: 0; */
    /* left: 0 !important; */
    /* width: 100%; */
    /* height: 100%; */
    /* z-index: 1; */
/* } */
.slide__content--headings {
    padding-left: 62px;
}
@media screen and (max-width:767px){
	#cr_banner_wrapper .slide .slide__content {
		margin-left: 70px;
		margin-right: 70px !important;
		max-width: 100% !important;
	}
}

/* Home Page Slider End */










.rent{
	color:#fff;
	background:#FF7F00;
	font-weight:lighter;
	width:240px;
	text-align:center;
	float:left;
	margin-right:20px;
	margin-left:200px;
	padding:20px;
	margin-bottom:40px;
}

.sale{
	color:#fff;
	background:#004F83;
	font-weight:lighter;
	width:240px;
	text-align:center;
	float:left;
	padding:20px;
	margin-bottom:40px;
}

#about #wrapper-content #content p, 
#consultancy #wrapper-content #content p{
	padding:40px 110px;
}

#about #wrapper-content #content h3, 
#services #wrapper-content #content h3,
#career #wrapper-content #content h3{
	font-weight:lighter;
	margin:40px 110px;
	line-height:36px;
}
#services #wrapper-content #content table{
	width:900px;
	margin:0 auto;
	margin-bottom:20px;
}

#services #wrapper-content #content table td{
	padding-bottom:10px;
	padding-right:20px;
}

#services #wrapper-content #content hr, #listings #wrapper-content #content hr, #contact #wrapper-content #content hr{
	color:#FF7F00;
	border:2px solid;
}

#services #wrapper-content #content ul{
	margin-left:125px;
	margin-bottom:40px;
}

#consultancy #wrapper-content #content ul{
	margin-left:125px;
}

#career #wrapper-content #content .cr_title1 {
    font-size: 46px;
    margin-top: 20px;
    margin-bottom: -15px;
}
#career #wrapper-content #content h2.cr_title2 {
    text-align: center;
    color: #004f83;
    border-bottom: 3px solid #004f83;
    padding-bottom: 5px;
    font-size: 2em;
    margin-bottom: 45px;
    padding-bottom: 10px;
    letter-spacing: 1px;
    margin-top: 90px;
}
#career #wrapper-content #content table h3 {
    margin: 0;
    margin-bottom: 20px;
    color: #004f83;
    font-weight: 600;
    letter-spacing: .8px;
    line-height: 26px;
}
#career #wrapper-content #content table p:last-child {
    margin-bottom: 50px;
}
.cr_shape span {
    background: #004f83;
    padding: 12px 22px;
    width: 170px !important;
    display: inline-block;
    margin-right: 20px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
.cr_shape span:after {
    content: "";
    position: absolute;
    background: #ffffff;
    width: 66px;
    height: 100%;
    top: 12px;
    right: -29px;
    z-index: 9;
    transform: rotate(136deg);
}
.cr_shape span {
    position: relative;
    overflow: hidden;
}

#career #wrapper-content #content table {
    margin-bottom: 50px;
}
#career #wrapper-image > img {
    bottom: 4px !important;
}


.rental{
	margin-top:20px;
	margin-bottom:20px;	
}
.rental p{
	font-size:14px;
}
.img{
	float:left;
	margin-right:20px;
}
.info{
	float:left;
}
.info h3{
	margin-bottom:10px;
}
.specs{
	float:left;
	width:475px;
}
.rates{
	float:left;
	margin-right:50px;
}
.city{
	float:left;
}

.contact{
	float:left;
	margin-right:40px;
	color:#fff;
	margin-top:10px;
	margin-bottom:40px;
}
.form{
	float:left;
	margin-top:10px;
	width:565px;
}
.form form{
	margin-left:30px;
}
.form input{
	width:400px;
	padding:10px 20px;
	margin-bottom:10px;
	background:#D4E1EA;
	border:0;
	
}
.form textarea{
	width:400px;
	padding:10px 20px;
	margin-bottom:10px;
	background:#D4E1EA;
	border:0;
	resize:none;
	height:144px;
	
}
.address{
	background:url(../images/address.png) no-repeat;
	width:350px;
	height:167px;
	margin-bottom:20px;
}
.address p{
	margin-left:55px;
	padding-top:75px;
}
.phone{
	background:url(../images/phone-contact.png) no-repeat;
	width:350px;
	height:141px;
	margin-bottom:20px;
}
.phone p{
	margin-left:55px;
	padding-top:75px;
}
.email{
	background:url(../images/email.png) no-repeat;
	width:350px;
	height:159px;
	margin-bottom:20px;
}
.email p{
	margin-left:55px;
	padding-top:68px;
}	
/********Footer************/
#wrapper-footer{
	min-width:1024px;
	margin:0 auto;
	background:#004F83;
}

#wrapper-footer footer{
	width:980px;
	padding:22px;
	margin:0 auto;
}

#wrapper-footer footer ul{
	list-style-type:none;
	float:left;
}

#wrapper-footer footer ul li{
	display:inline-block;
	margin:0 5px;
}

#wrapper-footer footer ul li a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
}

#wrapper-footer footer #address{
	float:left;
	color:#fff;
	font-size:12px;
	margin:0 50px;
}

#wrapper-footer footer #tel{
	float:left;
	color:#fff;
	font-size:12px;
}

#wrapper-footer footer #tel img{
	margin:0 14px;
}

#wrapper-footer footer #copyright{
	color:#fff;
	font-size:12px;
}.content2 {     text-align: center;}



